• OpenShot no inicia..!


    Acabo de instalar OpenShot en mi laptop y al iniciar me arroja esto:

    OpenShot (version 1.4.3)

    mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltqt.so
    (libQt5Xml.so.5: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio)
    mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltvidstab.so
    (libvidstab.so.0.9: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio)
    mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltsox.so
    (libsox.so.3: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio)
    mlt_repository_init: failed to dlopen /usr/lib/mlt/libmltsdl.so
    (libSDL_image-1.2.so.0: no se puede abrir el fichero del objeto compartido: No existe el fichero o el directorio)

    Ninguna de estas librerías se encuentran en los repositorios…
    Alguna idea de que sucede?

  • @internauta2000 Cómo instalaste openshot?

    Evidentemente te faltan algunas librerias… falta que en los repositorios estén las versiones que necesitas para esta versión de Openshot.

  • Solo como nota

    Yo lo tengo instalado desde repos y sin ningún problema

    Antergos (Gnome)

openshot1 Posts 3Views 1123
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.